Recipients Count by channel
Distribution / Campaign
Recipients Count by channel
Description
Get the recipients count by channel of a campaign. campaignId url param is the campaign id used to count the recipients.
Response
{
"emailRecipientsCount": 5,
"smsRecipientsCount": 4
}
where:
emailRecipientsCount: Total of recipients with emails filtered by the type passed in query paramtype.smsRecipientsCount: Total of recipients with sms filtered by the type passed in query paramtype.
GET
Recipients Count by channel
Description
Get the recipients count by channel of a campaign.campaignId url param is the campaign id used to count the recipients.
Response
emailRecipientsCount: Total of recipients with emails filtered by the type passed in query paramtype.smsRecipientsCount: Total of recipients with sms filtered by the type passed in query paramtype.